@font-face {
    font-family: 'Arno Pro';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Arno%20Pro-120498146e8ef57617e2b77a38cc1ec7.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arno Pro';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Arno%20Pro-a28a3d5f99e755e004d3d2d2d4cbc036.woff) format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Coyote SemiBold Web';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Coyote%20SemiBold%20Web-28a099f214efa483d72e2676b915a492.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
/***** METROPOLIS  Fonts. Not all are loaded here. Just the ones the theme uses. ***/
@font-face {
    font-family: 'Metropolis Bold';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Metropolis%20Bold-84811a501d18fefe9ae4478dee2e84a4.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Metropolis Semi Bold';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Metropolis%20Semi%20Bold-20a3d602aa95a6a03632f0bbdd6cf03e.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Metropolis Medium';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Metropolis%20Medium-2730cf248a8f4f7c3f640edd09ab0237.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Metropolis Regular';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Metropolis%20Regular-ec6d83886ea26bb8198a7bcf6fb8f559.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Metropolis Extra Light Italic';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Metropolis%20Extra%20Light%20Italic-ca9e00db0d1cdc02671e5ef64a8447e2.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Metropolis Light';
    src: url(/wp-content/themes/arpa-child/assets/fonts/Metropolis%20Light-e21e2bb177c1c1bc1f119e8c7aac498a.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}